arrangers:
- link: artist/1460
  names:
    en: Shigenobu Okawa
    ja: 大川茂伸
barcode: '4988102898588'
catalog: GNXA-159502~3
categories:
- Animation
category: Animation
classification: Vocal, Live Event
composers:
- link: artist/1460
  names:
    en: Shigenobu Okawa
    ja: 大川茂伸
covers:
- full: https://media.vgm.io/albums/43/104834/104834-a39e4607d3aa.webp
  medium: https://medium-media.vgm.io/albums/43/104834/104834-a39e4607d3aa.webp
  name: Disc 1
  thumb: https://thumb-media.vgm.io/albums/43/104834/104834-a39e4607d3aa.webp
- full: https://media.vgm.io/albums/43/104834/104834-93968ad22d97.webp
  medium: https://medium-media.vgm.io/albums/43/104834/104834-93968ad22d97.webp
  name: Digipack Front & Back
  thumb: https://thumb-media.vgm.io/albums/43/104834/104834-93968ad22d97.webp
- full: https://media.vgm.io/albums/43/104834/104834-655da2776fc6.webp
  medium: https://medium-media.vgm.io/albums/43/104834/104834-655da2776fc6.webp
  name: Digipack Interior (w/o discs)
  thumb: https://thumb-media.vgm.io/albums/43/104834/104834-655da2776fc6.webp
- full: https://media.vgm.io/albums/43/104834/104834-8bf19fbf32c5.webp
  medium: https://medium-media.vgm.io/albums/43/104834/104834-8bf19fbf32c5.webp
  name: Disc 1 & Package Credits
  thumb: https://thumb-media.vgm.io/albums/43/104834/104834-8bf19fbf32c5.webp
- full: https://media.vgm.io/albums/43/104834/104834-0fd07a548ef1.webp
  medium: https://medium-media.vgm.io/albums/43/104834/104834-0fd07a548ef1.webp
  name: Disc 2
  thumb: https://thumb-media.vgm.io/albums/43/104834/104834-0fd07a548ef1.webp
- full: https://media.vgm.io/albums/43/104834/104834-671646a03b89.webp
  medium: https://medium-media.vgm.io/albums/43/104834/104834-671646a03b89.webp
  name: Disc 2 Case Holder
  thumb: https://thumb-media.vgm.io/albums/43/104834/104834-671646a03b89.webp
- full: https://media.vgm.io/albums/43/104834/104834-2c4599e41127.webp
  medium: https://medium-media.vgm.io/albums/43/104834/104834-2c4599e41127.webp
  name: Disc 2 Case Holder (w/o case)
  thumb: https://thumb-media.vgm.io/albums/43/104834/104834-2c4599e41127.webp
- full: https://media.vgm.io/albums/43/104834/104834-3bc76fff0259.webp
  medium: https://medium-media.vgm.io/albums/43/104834/104834-3bc76fff0259.webp
  name: Disc 2 Front
  thumb: https://thumb-media.vgm.io/albums/43/104834/104834-3bc76fff0259.webp
- full: https://media.vgm.io/albums/43/104834/104834-38e0a91036f5.webp
  medium: https://medium-media.vgm.io/albums/43/104834/104834-38e0a91036f5.webp
  name: Disc 2 Front Tray
  thumb: https://thumb-media.vgm.io/albums/43/104834/104834-38e0a91036f5.webp
- full: https://media.vgm.io/albums/43/104834/104834-34dff432bde0.webp
  medium: https://medium-media.vgm.io/albums/43/104834/104834-34dff432bde0.webp
  name: Slipcase Back
  thumb: https://thumb-media.vgm.io/albums/43/104834/104834-34dff432bde0.webp
- full: https://media.vgm.io/albums/43/104834/104834-4353bd6a0e10.webp
  medium: https://medium-media.vgm.io/albums/43/104834/104834-4353bd6a0e10.webp
  name: Slipcase Front
  thumb: https://thumb-media.vgm.io/albums/43/104834/104834-4353bd6a0e10.webp
- full: https://media.vgm.io/albums/43/104834/104834-6aeb12ee0817.webp
  medium: https://medium-media.vgm.io/albums/43/104834/104834-6aeb12ee0817.webp
  name: Slipcase Front (w/ obi)
  thumb: https://thumb-media.vgm.io/albums/43/104834/104834-6aeb12ee0817.webp
- full: https://media.vgm.io/albums/43/104834/104834-cc262b39f291.webp
  medium: https://medium-media.vgm.io/albums/43/104834/104834-cc262b39f291.webp
  name: Slipcase Spine
  thumb: https://thumb-media.vgm.io/albums/43/104834/104834-cc262b39f291.webp
- full: https://media.vgm.io/albums/43/104834/104834-faf83081cd95.webp
  medium: https://medium-media.vgm.io/albums/43/104834/104834-faf83081cd95.webp
  name: Slipcase Top
  thumb: https://thumb-media.vgm.io/albums/43/104834/104834-faf83081cd95.webp
discs:
- disc_length: '8:21'
  name: Disc 1 (CD) [GNXA-159502]
  tracks:
  - names:
      Japanese: 薔薇色チュチュとピルエット
    track_length: '4:11'
  - names:
      Japanese: 薔薇色チュチュとピルエット (instrumental)
    track_length: '4:10'
- disc_length: '48:51'
  name: Disc 2 (Blu-ray) [GNXA-159503]
  tracks:
  - names:
      Japanese: ご注文はおうちでDJ Nightですか? ～おうちツアーファイナル～
    track_length: '48:51'
distributor: &id001
  link: org/1286
  names:
    en: NBCUniversal Entertainment Japan LLC
    ja: NBCユニバーサル・エンターテイメントジャパン合同会社
    ja-latn: NBCUniversal Entertainment Japan LLC
  role: distributor
link: album/104834
lyricists:
- link: artist/10651
  names:
    en: Junko Tsuji
    ja: 辻純更
media_format: CD + Blu-ray
meta:
  added_date: 2020-10-09T19:47
  edited_date: 2021-03-23T08:25
  fetched_date: 2025-12-07T11:06
  ttl: 86400
  visitors: 1994
name: Is the order a rabbit? BLOOM Special CD vol.5 & Is the order a DJ Night? @HOME
names:
  en: Is the order a rabbit? BLOOM Special CD vol.5 & Is the order a DJ Night? @HOME
  ja: ご注文はうさぎですか? BLOOM Special CD vol.5 & ご注文はおうちでDJ Nightですか? ～おうちツアーファイナル～
  ja-latn: Gochuumon wa Usagi Desu ka? BLOOM Special CD vol.5 & Gochuumon wa Ouchi
    de DJ Night Desu ka? ~Ouchi Tour Final~
notes: 'Disc 1 - Special CD vol.5

  Vocals: Roze (Risa Taneda)

  Composer: Shigenobu Okawa

  Arranger: Shigenobu Okawa

  Lyricist: Junko Tsuji

  Disc 2 - Is the order a DJ Night? @HOME

  DJ: PandaBoY, DJ Kazu, DJ WILDPARTY, DJ Usamosa (a.k.a. Sora Tokui)

  VJ: Yako

  Enclosed with Is the order a rabbit? BLOOM Vol.5 Limited Edition BD (GNXA-1595).'
organizations:
- &id002
  link: org/2370
  names:
    en: NBCUniversal Entertainment Japan
    ja: NBCUniversal Entertainment Japan
    ja-latn: NBCUniversal Entertainment Japan
  role: label
- link: org/1286
  names:
    en: NBCUniversal Entertainment Japan LLC
    ja: NBCユニバーサル・エンターテイメントジャパン合同会社
    ja-latn: NBCUniversal Entertainment Japan LLC
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/43/104834/104834-a39e4607d3aa.webp
picture_small: https://medium-media.vgm.io/albums/43/104834/104834-a39e4607d3aa.webp
picture_thumb: https://thumb-media.vgm.io/albums/43/104834/104834-a39e4607d3aa.webp
platforms:
- Series
products:
- link: product/8686
  names:
    en: Is the Order a Rabbit? BLOOM
    ja: ご注文はうさぎですか? BLOOM
    ja-latn: Gochuumon wa Usagi desu ka? BLOOM
publish_format: Commercial, Enclosure
publisher: *id002
related:
- catalog: GNCA-0621
  link: album/102190
  names:
    en: TENKU CAFETERIA / Petit Rabbit's
    ja: 天空カフェテリア / Petit Rabbit's
    ja-latn: TENKU CAFETERIA / Petit Rabbit's
  type: anime
- catalog: GNCA-0620
  link: album/102191
  names:
    en: TENKU CAFETERIA / Petit Rabbit's [Limited Edition]
    ja: 天空カフェテリア / Petit Rabbit's [初回限定盤]
    ja-latn: TENKU CAFETERIA / Petit Rabbit's [Limited Edition]
  type: anime
- catalog: GNCA-0622
  link: album/102192
  names:
    en: Nakayoshi! Maru! Nakayoshi! / Chimame Tai
    ja: なかよし! 〇! なかよし! / チマメ隊
    ja-latn: Nakayoshi! Maru! Nakayoshi! / Chimame Tai
  type: anime
- catalog: LPR-825
  link: album/110426
  names:
    en: Is the order a rabbit? BLOOM Ani+versal Bonus CD
    ja: ご注文はうさぎですか? BLOOM あにばーさる特典CD
    ja-latn: Gochuumon wa Usagi Desu ka? BLOOM Ani+versal Bo...
  type: bonus
- catalog: GNCA-1599
  link: album/104809
  names:
    en: Is the order a rabbit? BLOOM ORIGINAL SOUNDTRACK
    ja: ご注文はうさぎですか? BLOOM ORIGINAL SOUNDTRACK
    ja-latn: Gochuumon wa Usagi Desu ka? BLOOM ORIGINAL SOUN...
  type: anime
- catalog: GNXA-159102
  link: album/104830
  names:
    en: Is the order a rabbit? BLOOM Special CD vol.1
    ja: ご注文はうさぎですか? BLOOM Special CD vol.1
    ja-latn: Gochuumon wa Usagi Desu ka? BLOOM Special CD vol.1
  type: bonus
- catalog: GNXA-159202
  link: album/104831
  names:
    en: Is the order a rabbit? BLOOM Special CD vol.2
    ja: ご注文はうさぎですか? BLOOM Special CD vol.2
    ja-latn: Gochuumon wa Usagi Desu ka? BLOOM Special CD vol.2
  type: bonus
- catalog: GNXA-159302
  link: album/104832
  names:
    en: Is the order a rabbit? BLOOM Special CD vol.3
    ja: ご注文はうさぎですか? BLOOM Special CD vol.3
    ja-latn: Gochuumon wa Usagi Desu ka? BLOOM Special CD vol.3
  type: bonus
- catalog: GNXA-159402
  link: album/104833
  names:
    en: Is the order a rabbit? BLOOM Special CD vol.4
    ja: ご注文はうさぎですか? BLOOM Special CD vol.4
    ja-latn: Gochuumon wa Usagi Desu ka? BLOOM Special CD vol.4
  type: bonus
- catalog: GNXA-159602
  link: album/104835
  names:
    en: Is the order a rabbit? BLOOM Special CD vol.6
    ja: ご注文はうさぎですか? BLOOM Special CD vol.6
    ja-latn: Gochuumon wa Usagi Desu ka? BLOOM Special CD vol.6
  type: bonus
release_date: '2021-04-28'
release_events: []
release_price:
  currency: JPY
  price: 6600.0
reprints:
- catalog: GNBA-236502~3
  link: album/106816
  note: CD + DVD, Apr 28, 2021
vgmdb_link: https://vgmdb.net/album/104834?perpage=99999
vocals:
- link: artist/13211
  names:
    en: Risa Taneda
    ja: 種田梨沙
votes: 0
